Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Handle dl errors better. #161

Closed
plicease opened this issue Jul 30, 2019 · 1 comment

Comments

@plicease
Copy link
Member

commented Jul 30, 2019

Implementation TBD

@plicease

This comment has been minimized.

Copy link
Member Author

commented Aug 1, 2019

I am actually thinking all that needs to be done for this is to make the warning mandatory for api = 1. Previously you had to set a fairly obscure environment variable. Maybe for api = 2 (if there ever is such a thing) this can be made into a die instead of a warning.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.